{
  "verseBefore": "Turn to me and be gracious to me according to your justice,\n\\q to those who love your name.\n\n\\s5\n\\q",
  "verseAfter": "Turn to me and be gracious to me according to justice,\n\\q to those who love your name.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 132,
  "modifiedTimestamp": "2021-09-22T16:35:19.377Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 132
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
